Bug 192433 - aterm: useless debuginfo package
aterm: useless debuginfo package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: aterm (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-19 14:29 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-18 05:15:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-05-19 14:29:15 EDT
aterm's Makefiles use install -s for installing the aterm executable to
/usr/bin, which results in an useless empty debuginfo package.  The stripping
should be prevented, eg. by removing the -s.
Comment 1 Ville Skyttä 2006-06-18 03:52:52 EDT
ping

Note You need to log in before you can comment on or make changes to this bug.